﻿.marquee {
    width: 100%;
    /*overflow: hidden;
    white-space: nowrap;*/
    box-sizing: border-box;
    background: #fcfbdb;
}

    .marquee p {
        display: inline-block;
        /*padding-left: 100%;*/
        animation: scrollText 10s linear infinite;
        color: #3c7db9;
        padding:10px 30px;
    }
.center-message {   
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 20px;
    font-weight: 500;
    color: #3c7db9;
    padding: 10px 30px;
}
/*@keyframes scrollText {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-100%);
    }
}*/
